
body {
	color: #444444;
	font-family: "Roboto Condensed",Arial,Verdana,Helvetica,sans-serif;
	font-size: 15px;
	line-height: 1.3;
}
img{max-width:100%;}
#map img, #map_canvas img{max-width:none;}
.height5{height:5px;}
.height10{height:10px;}
.height20{height:20px;}
.height30{height:30px;}
.height40{height:40px;}
.height50{height:50px;}
.margin-0 {margin:0;}
.margin-top-40{margin-top:40px;}
.margin-top-30{margin-top:30px;}
.margin-top-20{margin-top:20px;}
.margin-top-10{margin-top:10px;}
.margin-top-5{margin-top:5px;}
.margin-bottom-40{margin-bottom:40px;}
.margin-bottom-30{margin-bottom:30px;}
.margin-bottom-20{margin-bottom:20px;}
.margin-bottom-10{margin-bottom:10px;}
.margin-bottom-5{margin-bottom:5px;}
.margin-bottom-0{margin-bottom:0;}
.padding-top-40{padding-top:40px;}
.padding-top-30{padding-top:30px;}
.padding-top-20{padding-top:20px;}
.padding-top-10{padding-top:10px;}
.padding-top-5{padding-top:5px;}
.padding-top-35{padding-top:35px;}
.padding-bottom-60{padding-bottom:60px;}
.padding-bottom-50{padding-bottom:50px;}
.padding-bottom-40{padding-bottom:40px;}
.padding-bottom-30{padding-bottom:30px;}
.padding-bottom-20{padding-bottom:20px;}
.padding-bottom-10{padding-bottom:10px;}
.padding-bottom-5{padding-bottom:5px;}
.no-bg-img{background-image:none !important;}
.no-bg{background:none !important;}
.no-margin{margin:0 !important;}
.no-margin-top{margin-top:0 !important;}
.no-margin-right{margin-right:0 !important}
.no-margin-bottom{margin-bottom:0 !important}
.no-margin-left{margin-left:0 !important}
.no-padding{padding:0;}
.no-padding-top{padding-top:0 !important;}
.no-padding-right{padding-right:0 !important}
.no-padding-bottom{padding-bottom:0 !important}
.no-padding-left{padding-left:0 !important}
.padding-right-20{padding-right:20px !important}
.inline{display:inline-block !important;}
.medicom-header{
	background: #fff;min-height:75px;position:relative;z-index:23;
}
.header-bottom-line{display:block;width:100%;height:1px;background:#fff;position:absolute;bottom:-2px;}

h1, h2, h3, h4 {
    color: #222222;
    display: block;
    font-size: 22px;
    font-weight: normal;
    margin: 0 0 10px;
    padding: 0;
    text-align: left;
    text-shadow: 1px 1px 1px #bbbbbb;
}

p {
	margin: 0 0 15px 0;
}

.btn-default { background-color: #ea5830; }

/* Callback */
.btn.btn-callback {
    background: #ea5830;
    color: #fff;
    float: none;
    width: 100%;
    font-size: 20px;
    line-height: 1.3;
    margin: 10px;
    padding: 5px 18px 5px 47px;
	border-radius: 5px;
	position: relative;
}
.btn.btn-callback:before {
	font-family: 'fontawesome';
	content: "\f095";
    font-size: 30px;
	display: block;
	position: absolute;
	top: 3px;
	left: 14px;
}

.btn.btn-callback .small {
	font-size: 16px;
    text-transform: none;
}
.btn.btn-callback:hover {
	color: #fff;
	opacity: 0.8;
}
/* Small Header */
.small-header .btn.btn-callback {
    font-size: 18px;
    line-height: 1.1;
    margin: 17px 0 0;
}
.small-header .btn.btn-callback:before {
	top: 8px;
}

.phone {
    color: #333333 !important;
    font-size: 44px;
    text-align: right;
    text-shadow: 1px 1px 1px #aaaaaa;
	float: right;
	margin: 5px 0 0 0;
}

.phone .small {
	display: block;
	font-size: 17px;
	font-weight: bold;
	text-align: center;
	color: #0978a5;
    text-shadow: none;
	line-height: 1;
}


@media (max-width:767px){

	/* Callback */
	.btn.btn-callback {
		margin: 0 !important;
		padding: 0;
		position: absolute;
		top: 10px;
		right: 5px;
		text-indent: 9999px;
		height: 45px;
		width: 45px;
	}
	.btn.btn-callback span, .btn.btn-callback br {
		display: none;
	}
	.btn.btn-callback:before {
		line-height: 1.3;
		text-indent: 0;
		top: 2px !important;
		left: 9px !important;
	}

	/* Phone Button */
	.phone {
		color: #fff !important;
		margin: 0 !important;
		padding: 0;
		position: absolute;
		top: 16px;
		right: 0;
		text-indent: 9999px;
		height: 42px;
		width: 42px;
		background: #444;
		text-shadow: none;
		overflow: hidden;
	}
	.phone:before {
		font-family: 'fontawesome';
		content: "\f095";
		font-size: 27px;
		display: block;
		position: absolute;
		line-height: 1.3;
		text-indent: 0;
		top: 5px !important;
		left: 10px !important;
	}
	.phone .small, .phone br {
		display: none;
	}
}




@media (max-width:767px){.btn.btn-xs-stretch{display:block;width:auto;}
}
.fixed-header .medicom-header{
	position:fixed;
	left:0;
	top:0;
	width:100%;
	height: auto;
	background:#fff;
	-webkit-transition:all 0.2s ease-in-out;
	transition:all 0.2s ease-in-out;
}
.fixed-header .anythingSlider{top:84px;}
.fixed-header.small-header .medicom-header{min-height:50px;top:0;-webkit-transition:all 0.2s ease-in-out;transition:all 0.2s ease-in-out;}
.fixed-header.small-header .medicom-header .dropdown, .fixed-header.small-header .medicom-header .navbar-nav li.mega-menu-item{padding-bottom:0;}

.navbar-header {
	width: 100%;
}
.navbar-brand{
	-webkit-transition:all 0.5s ease-in-out;
	transition:all 0.5s ease-in-out;
	margin: 0;
}

.fixed-header.small-header .medicom-header .navbar-brand img{
	margin-top:2px;
	height:70px;
}



.fixed-header.small-header .phone .small {
	display: none;
}


.navbar-brand img:hover{opacity:0.8;}
.navbar-brand img {
	height: auto;
	padding: 3px 0;
}


.hor-menu{width:100%;background:#2075b6;}
.hor-menu .navbar{min-height:0;}
.hor-menu .nav{display:table;height:auto;margin:0;width:100%;}
.hor-menu .navbar-default .navbar-collapse{margin:0;padding-left: 0;}
.hor-menu .navbar-default .navbar-nav > li > a{color:#FFF;text-transform:none;}
@media (min-width:768px){
	.hor-menu .nav > li{display:table-cell;position:relative;min-width:75px;margin:0;padding:0;float:none;}
}
.hor-menu .nav > li > a{
	display:block;font-size:16px;font-family:'Roboto Condensed';text-align:center;height:40px;line-height:40px;padding:0;
}
.hor-menu .nav > li > a:hover{
	background:#269bc7;
	border-radius:0;
}
.hor-menu .nav > li > a.active {
	background:#ea5830;
}

@media (max-width:767px){
	.hor-menu .nav > li > a{text-align:left;padding:0 0 0 20px;margin:0;width:100%;}
}
.navbar-toggle {
	background: #444;
	border: none;
	border-radius: 0;
	color: #fff;
	float: none;
	font-size: 21px;
	height: 42px;
	left: 0;
	line-height: 1;
	margin: 2px 0 0 0 !important;
	padding: 0;
	position: absolute;
	top: 14px;
	width: 42px;
}


div.col-md-5 p.call{font-size:17px;padding-left:25px;line-height:1.3;background:#FFFFFF url('../images/call.gif') no-repeat 0 50%;}
.phone-call{color:#444444;border-color:#dddddd;display:block;float:right;font-size:50px;margin:10px 0 0;}


@media (max-width:767px){.fixed-header .medicom-header{height:auto;min-height:50px;top:0;}
.fixed-header.small-header .medicom-header .navbar-brand img{height:35px;}
.fixed-header .medicom-header .navbar-brand img{margin-top:12px;height:35px;}
}

/*
.fixed-header .content-index, .fixed-header .sub-page-banner{
	margin-top:135px;
}
*/


@media (max-width:767px){
	.fixed-header.small-header .medicom-header{height:auto;top:0;}

	.navbar-brand {
		margin: 0 65px 5px 65px;
		display: block;
		width: auto;
		float: none;
		text-align: center;
	}
	.navbar-brand img {
		width: 160px;
		padding: 0;
	}

	.fixed-header .medicom-header .navbar-brand img, .fixed-header.small-header .medicom-header .navbar-brand img {
		margin: 0;
		height: auto;
	}
	.fixed-header .sub-page-banner {
		margin-top: 75px;
	}
}

.no-top-margin{margin-top:0 !important;}
.fixed-header .header-bottom-line{background:#F4F4F4}
.boxed-layout .appointment-sec, .boxed-layout .testimonials.bg-white{background:#fff;}
.boxed-layout .appointment-sec.bg-gray, .boxed-layout .testimonials{background:#fafafa}


#wrapper{}
.boxed-layout{max-width:1190px;margin:0 auto;background:#fff;}



.home-box{color:#fff;min-height:327px;}
.no-min-height{color:#fff;min-height:inherit;}
.home-box h3{color:#fff;font-size:24px;}
.home-box p{font-size:18px;margin-bottom:10px;}
.home-box span.glyphicon{font-size:40px;margin:50px 0 0;}
.home-box a{border-color:#fff;text-transform:uppercase;color:#fff;margin:0 0 15px 0;}
.home-box a:hover{background:#fff;text-transform:uppercase;-webkit-transition:all 0.2s ease-in-out;transition:all 0.2s ease-in-out;}



.enq-form-container {
	position: absolute;
	margin-top:	15px;
	padding: 0;
	z-index: 22;
}

.enq-form-container p {
	color: #fff !important;
	padding: 5px 0 5px 0 !important;
}

.enq-form-container .blurb {
	color: #ffffff;
	font-size: 21px;
	position: relative;
	margin: 0;
	padding: 8px 15px 0;
	font-family: 'Roboto Condensed';
	text-align: center;
	text-shadow: 1px 1px 1px #666666;
	border: 1px solid #ffffff;
	background: #ea5830;
	background: -moz-linear-gradient(top, #ea5830 0%, #d0421a 100%);
	background: -webkit-gradient(left top, left bottom, color-stop(0%, #ea5830), color-stop(100%, #d0421a));
	background: -webkit-linear-gradient(top, #ea5830 0%, #d0421a 100%);
	background: -o-linear-gradient(top, #ea5830 0%, #d0421a 100%);
	background: -ms-linear-gradient(top, #ea5830 0%, #d0421a 100%);
	background: linear-gradient(to bottom, #ea5830 0%, #d0421a 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ea5830', endColorstr='#d0421a', GradientType=0 );
}
.enq-form-container .blurb .title {
    display: block;
    font-size: 25px;
    height: 46px;
    line-height: 46px;
    margin: 0;
	line-height: 1;
	color: #fff;
}

.enq-form-container .blurb .red-arrow {
    background: transparent url("../images/red-arrow.png") no-repeat scroll 0 0;
    height: 60px;
    position: absolute;
    right: -10px;
    bottom: -25px;
    width: 56px;
    z-index: 100;
}

.enq-form-container #enq-form {
	color: #ffffff;
	font-size: 15px;
	margin: 15px 0 0 0;
	padding: 15px;
	text-shadow: 1px 1px 1px #000000;
	border: 1px solid #ffffff;
	background: #2d2d2d none repeat scroll 0 0;
}
.enq-form-container #enq-form label {
	margin: 3px 0 0 0;
	line-height: 1.2;
	font-size: 14px;
}
input[type="text"], input[type="email"], input[type="number"], select {
	margin: 2px 0 !important;	
	padding: 0 8px !important;
	border-radius: 0;
	line-height: 25px;
	height: 25px;
	border: none;
}

.enq-form-container textarea {
	margin-bottom:15px;
}
.enq-form-container hr {
	margin: 10px 0;
}
.enq-form-container .text-center {
	text-align: center;
}
.enq-form-container .btn-submit {
	margin: 20px 0 0 0 !important;
	padding: 5px 45px !important;
	float: none;
	border: 1px solid #fff;
}
.enq-form-container .btn-submit:hover {
	opacity: 0.8;
}

.enq-form-container p.small {
	color: #fff !important;
	font-size: 13px !important;
	margin: 15px 0 0 0;
	padding: 0 !important;
}

.fields-good, .fields-bad {
	display: none;
}


@media (max-width:990px){
	.enq-form-container {
		position: static;
		margin: 0;
		padding: 0 0 15px 0;
	}

	.enq-form-container .blurb .red-arrow {
		background: none;
	}
	.enq-form-container .blurb .title:after {
		content: "\f101";
		font-family: 'fontawesome';
		color: #fff;
		text-shadow: 1px 1px 2px rgba(5,5,5,0.5);
		font-size: 20px;
	}

	#enq-form {
		display: none;
	}
}




footer{
	background: #2392c0;font-size:12px;
	margin:10px 0 0 0;
	padding:0 0 5px 0;
	text-align:center;
	color: #ddd;
	border-bottom: 8px solid #026086;
}

footer .bottom {
	background: #026086;
	padding: 7px 0;
	margin: 0 0 20px 0;
	color: #ccc;
}

footer a{color:#ccc !important;margin:0 20px 0 0;}
footer a:hover{opacity:0.8;}
footer h4{font-family:'Roboto Condensed';margin-bottom:30px;}
footer h4 span{padding-bottom:7px;display:inline-block;margin-bottom:-1px;}
footer .footer-menu a{padding:0 15px;}
footer .footer-menu a:hover{color:#AAAAAA;}
.footer-nav li{float:left;width:50%;line-height:38px;}
.footer-nav li a{-webkit-transition:all 0.2s ease-in-out;transition:all 0.2s ease-in-out;}
.footer-nav li a:hover{-webkit-transition:all 0.2s ease-in-out;transition:all 0.2s ease-in-out;}
.footer-nav li a i{font-size:10px;margin:5px 10px 0 0;-webkit-transition:all 0.2s ease-in-out;transition:all 0.2s ease-in-out;}
footer.light{color:#6c6c6c}
footer.light h4{border-bottom:1px solid #ebebeb;}
footer.light .footer-nav li a{color:#6c6c6c;}
footer.light .newsletter i{color:#393939;}
footer.light .contact-widget i{color:#616161;}
footer.light .contact-widget p a{color:#616161;}
footer.light .newsletter input[type="text"], footer.light .newsletter input[type="email"]{background:#fff}
footer.light p{margin:0 0 10px 0;}
footer.light .copyright{background:#f5f5f5;border-bottom:1px solid #e6e6e6;color:#646464;margin:15px 0;padding:10px 0 8px;}
footer.light .footer-bottom-text{color:#6c6c6c;padding-top:10px;footer-widget}
footer.dark{background:#313131;color:#c4c4c4}
footer.dark h4{border-bottom:1px solid #747474;}
footer.dark .footer-nav li a{color:#c4c4c4;}
footer.dark .newsletter i{color:#c4c4c4;}
footer.dark .tweet i{color:#909090;}
footer.dark .contact-widget i{color:#c4c4c4;}
footer.dark .contact-widget p a{color:#c4c4c4;}
footer.dark .newsletter input[type="text"], footer.dark .newsletter input[type="email"]{background:#292929;border-color:#565656}
footer.dark .copyright{background:#222222;border-bottom:1px solid #000;color:#8d8d8d;margin:30px 0;padding:10px 0;}
footer.dark .footer-bottom-text{color:#757575;padding-top:10px;footer-widget}
.footer-widget p{margin-bottom:10px;}


.sub-page-banner {
	margin-top: 135px;
	margin-bottom: 30px;
	border-top: 1px solid #046791;
	background: rgba(58,186,229,1);
	background: -moz-linear-gradient(top, rgba(58,186,229,1) 0%, rgba(8,121,166,1) 100%);
	background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(58,186,229,1)), color-stop(100%, rgba(8,121,166,1)));
	background: -webkit-linear-gradient(top, rgba(58,186,229,1) 0%, rgba(8,121,166,1) 100%);
	background: -o-linear-gradient(top, rgba(58,186,229,1) 0%, rgba(8,121,166,1) 100%);
	background: -ms-linear-gradient(top, rgba(58,186,229,1) 0%, rgba(8,121,166,1) 100%);
	background: linear-gradient(to bottom, rgba(58,186,229,1) 0%, rgba(8,121,166,1) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#3abae5', endColorstr='#0879a6', GradientType=0 );
	box-shadow: 0 8px 23px rgba(21, 150, 216, 0.7);
}

.sub-page-banner.bg-grad{background:-webkit-linear-gradient(#555555, #888888) !important;background:-o-linear-gradient(#555555, #888888) !important;background:-moz-linear-gradient(#555555, #888888) !important;background:linear-gradient(#555555, #888888) !important;background:-ms-linear-gradient(top, rgba(55,55,55,1) 0%, rgba(88,88,88,1) 100%);filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#555555', endColorstr='#888888', GradientType=0);}
.black{background:-webkit-linear-gradient(#333333, #555555) !important;background:-o-linear-gradient(#333333, #555555) !important;background:-moz-linear-gradient(#333333, #555555) !important;background:linear-gradient(#333333, #555555) !important;}
.sub-page-banner.white{background:#ffffff;}
.sub-page-banner .overlay{position:absolute;left:0;top:0;width:100%;height:100%;}
.entry-title{font-size:30px;font-weight:normal;color:#f6d53b;padding:30px 0 10px 0;margin-bottom:0;text-align:left;text-shadow:2px 2px 5px #222222;}
.entry-title.no-head{display:block;font-family:'Roboto Condensed';padding:2px 0 8px 0;text-shadow:1px 1px 3px #444444;}
.sub-page-banner p, .sub-page-banner ul, .sub-page-banner p.small, .sub-page-banner p.testim{font-size:14px;color:#444444;padding:8px 0;}
.sub-page-banner ul{padding:8px 0 0 20px;}

.sub-page-banner p.testim{position:relative;color:#222222;font-size:14px;margin:20px 0;padding:10px 15px;background:#f8f8f8;border:#BBBBBB 1px solid;}
.sub-page-content{padding:50px 0;}
.sub-page-banner .main-title{margin:20px 0 10px 0;}
.media{}
.media.pull-right{margin:0 0 40px 38px}
.media.pull-left{margin:0 40px 38px 0}

.header {
    padding: 20px 0 20px 30px;
	text-align: center !important;
}

.header span {
	color: #ffffff;
	font-family: 'Roboto Condensed';
    font-size: 24px;
    font-weight: normal;
	line-height: 36px;
    margin: 0;
    padding: 0 0 0 30px;
    text-shadow: 1px 1px 1px #444444;
}
.stamp {
	float: left;
	width: 191px;
	margin: 20px 25px 20px 0;
}

ul.shade, p.shade {
	float: left;
	margin: 20px 0 25px 0;
	padding: 0;
	list-style: none;
}
ul.shade li {
    background: transparent url("../images/tick.png") no-repeat scroll 0 60%;
    color: #ffffff;
	font-family: 'Roboto Condensed';
    display: block;
    font-size: 24px;
    font-weight: normal;
    margin: 10px 0;
    padding: 0 0 0 35px;
    text-shadow: 1px 1px 1px #444444;
}

@media (max-width:767px){
	.stamp {
		display: none;
	}
	ul.shade li, p.shade{
		font-size:14px;margin:5px 0;line-height:30px;
		float: none;
	}
	ul.shade li {
		padding-left: 30px;
		background-position: 0 6px;
		background-size: 20px auto;
	}
}
@media (max-width:990px){
	ul.shade{
		margin:15px 0 15px 0;
	}
}

@media (min-width:991px) and (max-width:1199px) {
	.stamp {
		margin: 20px 20px 0 0;
		width: 180px;
	}
	ul.shade li {
		font-size: 20px;
	}
}

p.tick {
    background: transparent url("../images/small_tick.png") no-repeat scroll 0 50%;
    color: #222222;
    font-size: 20px;
    padding: 0 0 5px 46px;
    margin: 0 0 15px;
}
p.tick span.nobold {
    color: #444444;
    font-size: 15px;
    font-weight: normal;
	display: inline-block;
	line-height: 1.3;
}




.white-popup{position:relative;background:#FFF;padding:20px;width:auto;max-width:400px;margin:20px auto;}
.mfp-maps-popup{position:relative;zbackground:#FFF;padding:0;width:auto;max-width:600px;margin:40px auto;}
.mfp-maps-popup button.mfp-close{top:-40px;right:-17px;color:#FFFFFF;}
.mfp-modal-popup{position:relative;background:#FFF;padding:20px;width:auto;max-width:400px;margin:20px auto;}
.mfp-modal-popup-dismiss{margin:20px 0 0 0 !important;}
button.mfp-close{min-width:0;}
.mfp-fade.mfp-bg{opacity:0.001;-webkit-transition:all 0.15s ease-out;-moz-transition:all 0.15s ease-out;transition:all 0.15s ease-out;}
.mfp-fade.mfp-bg.mfp-ready{opacity:0.8;}
.mfp-fade.mfp-bg.mfp-removing{opacity:0;}
.mfp-fade.mfp-wrap .mfp-content{opacity:0;-webkit-transition:all 0.15s ease-out;-moz-transition:all 0.15s ease-out;transition:all 0.15s ease-out;}
.mfp-fade.mfp-wrap.mfp-ready .mfp-content{opacity:1;}
.mfp-fade.mfp-wrap.mfp-removing .mfp-content{opacity:0;}
.selector{margin:0 10px 7px 0 !important;}
#gallery a:hover{opacity:80%;}

/* ------ Custom ----- */
.width-100 {width: 100% !important;;}
.1pxheight {height: 1px;}
.display-none {display:none;}
.clear {clear: both;}
.form-submit {padding: 4px 30px !important; border: 1px solid #ffffff;}
.note {width: 100%; line-height: 20px !important; text-align: left;}
.container a {color:#2076f6;}
.container a:hover {color:#7aaefb;}


p.call {
	padding: 0 0 0 25px;
	line-height: 1.3;
	background: #FFFFFF url('../images/call.png') no-repeat 0 50%;
}

section.main {
	min-height: 530px;
}

/* Expandable  -------------------------------------------------------------------------- */
.expand .wrap {
	border: 1px solid transparent;
}
.exp-closed, .exp-open {
	display: block;
	margin: 10px 0;
	padding: 12px 30px 12px 12px;
	background: #f3f3f3;
	position: relative;
	font-weight: 200 !important;
	background: none;
	font-size: 18px;
	padding: 2px 2px 2px 22px;
}
.exp-closed:hover, .exp-open:hover {
	color: #666;
}
.exp-closed:after, .exp-open:after {
	content: "\f067";
	font-family: 'fontawesome';
	float: right;
	font-weight: normal;
	color: #0639af;
	font-size: 16px;
	position: absolute;
    left: 0;
    top: 58%;
    transform: translateY(-50%);
}
.exp-open:after {
	content: "\f00d";
    top: 47%;
}

@media (min-width:991px) and (max-width:1199px) {
	section.main {
		min-height: 550px;
	}
}

@media (max-width:990px) {
	section.main {
		min-height: 0;
	}
}

.addthis_sharing_toolbox {
	text-align: center;
	margin-top: 15px;
}

.fs-17 {
	font-size: 17px !important;
}

.fs-18 {
	font-size: 18px;
	color: #222222;
}

p.fs-18 a {
	color: #222222 !important;
}

.red {
	color: #d92e00 !important;
}

.fs-36 {
	font-size: 36px !important;
}

.center {
	text-align: center;
}
